@font-face {
    font-family: 'Planty Sans';
    src: url('PlantySans-SemiBold.woff2') format('woff2'),
        url('PlantySans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Planty Sans';
    src: url('PlantySans-Regular.woff2') format('woff2'),
        url('PlantySans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Planty Sans';
    src: url('PlantySans-Heavy.woff2') format('woff2'),
        url('PlantySans-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

